resource "netbox_cluster_group" "hetzner" {
  description = "Hetzner Cloud Hosts"
  name        = "hetzner"
}

resource "netbox_cluster_type" "openstack" {
  name = "Openstack"
}

resource "netbox_cluster" "hetzner_cluster" {
  cluster_type_id  = netbox_cluster_type.openstack.id
  name             = "Hetzner Cluster"
  cluster_group_id = netbox_cluster_group.hetzner.id
}